h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #007856;
}
h1{ font-size: 16px;
    width: 241px;
}
h2{ font-size: 13px; }
h3{ font-size: 12px; margin-bottom: 0px;}

body, p, td, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

ol li,ul li {
	list-style-position: outside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
}

ol.bold {
	font-weight:bold;
}

ol.normal {
	font-weight:normal;
	list-style:upper-alpha;
	margin-left:-20px;
}

dt.normal {
	font-weight:normal;

}

p.small, ul.small li, ol.small li {
	font-size: 10px;
}

span.requiredField {
	font-weight: bold;
	color: #ED1C24;
	font-size: 12px;
}
span.dollarSign 
{
	font-weight:bold;
	font-size:14px;
}

span.formHints {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}


sup.whatIsThis {
    vertical-align: baseline;
    position: relative;
    bottom: 1.2em;
}

.formNote {
	font-size: 11px;
	color: #ED1C24;
	padding: 5px;
}

.formFieldNote {
	font-size: 11px;
	color: #ED1C24;
}

.verificationLabel {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.underLine {
	border-bottom: 1px solid #000000;
}

.endash {
	font-size: 12px;
}


.confirmationNumber {
	font-weight:bold;
	color: #993333;
}

.confirmationText {
	font-size: 12px;
	font-weight: bold;
	color: #993333;
}

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input.alignRight {
	text-align: right;
}

input.noBorder {
	border: 0px;
	text-align: right;
}

a:link, a:active, a:visited, a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #007952;
}


a.rightNav:link, a.rightNav:active, a.rightNav:visited, a.rightNav:hover {
	font-size: 12px;
	font-weight: bold;
	color: #5099CC;
	text-decoration: underline;
}

.footerText, a.footerLink:link, a.footerLink:active, a.footerLink:visited, a.footerLink:hover {
	font-size: 11px;
}

.footerText1, a.footerLink:link, a.footerLink:active, a.footerLink:visited, a.footerLink:hover {
	font-size: 10px;
}

div.roundedBoxGrey { background-color: #E7E7E7; color: #000000; padding: 10px; margin-bottom: 20px; }
div.roundedBoxGrey h2, div.roundedBoxGrey p { margin: 5px; }
div.roundedBoxGrey input { margin-left: 5px; }

div.roundedBoxGreen { background-color: #C0D4CB; color: #000000; padding: 10px; margin-bottom: 5px; }
div.roundedBoxGreen h1, div.roundedBoxGreen p { margin: 5px; color: #000000; }
div.roundedBoxGreen p.indent { font-size: 14px; margin-left: 25px; }
div.roundedBoxGreen p.change { text-align: right; }
div.roundedBoxGreen p.change a { color: #000000; }

div.roundedBoxRed { background-color: #ED1C24; padding: 10px; }
div.roundedBoxRed h2, div.roundedBoxRed p { margin: 5px; color: #FFFFFF; }

div#formErrorDiv, div#formMoneyErrorDiv{ background-color: transparent; color: #ED1C24; font-weight: normal; }

td.indicateError, div.indicateError, .reqField{
	width: 16px;
	background-color: transparent;
	background-image: url("../images/ico_error.gif");
	background-repeat: no-repeat;
	background-position: center;
	/* for netscape */
	layer-background-color: transparent;
	layer-background-image: url("../images/ico_error.gif");
}
.removeReqField
{
	 background-color:Transparent;
}

div.indicateError {
	float: left;
	height: 16px;
	margin-top: 0px;
	padding: 0px;
	vertical-align: middle;
}

tr.verticalFieldLabels { padding-bottom: 3px; }

input.disabled, select.disabled { background-color: #E7E7E7; }

ul.products{
	margin-left: 1.4em;
	list-style-type: square;
}

hr.thinLine{
	height: 1px;
  	width: 100%;
  	color: #666666;
	background-color: #666666;
}


table.summary td {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid black;
	vertical-align: top;
}


table.applicantInfoSummary td {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid black;
	vertical-align: top;
}
table.applicantInfoSummary td.label, table.applicantInfoSummary td.labelNoBorder {
	font-weight: bold;
}

table.applicantInfoSummary td.labelNoBorder, table.applicantInfoSummary td.noBorder {
	border-bottom:0px;
	padding-bottom:0px;
}



/* begin: shared funding flow styles */
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

.infoLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}

.Error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF3333;
}

.ErrorLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF3333;
}

div.roundedBoxInfo { background-color: #E7E7E7; color: #000000; padding: 10px; margin-bottom: 20px; }
div.roundedBoxInfo h2, div.roundedBoxInfo p { margin: 5px; }

div.roundedBoxError { background-color: transparent; color: #FF3333; padding: 10px; margin-bottom: 5px; }
div.roundedBoxError h2, div.roundedBoxError p { margin: 5px; color: #FF3333; }

div.roundedBoxSummary { background-color: #C0D4CB; color: #000000; padding: 10px; margin-bottom: 20px; }
div.roundedBoxSummary h2, div.roundedBoxInfo p { margin: 5px; }


/* funding styles */
/* funding method selection */
div.roundedBoxFundingMethodSelection {
	background-color: #C0D4CB;
}

div.fundingMethodSeparator {
	background-image: url("/images/MNT/img_spacer_2x2_box.gif");
}

div.fundingMethodSeparator div.fundingMethodSeparatorText {
	color: #C0D4CB;
}

/* funding allocation page */
table.accountFunding th.accountHeader, table.accountFunding th.accountHeaderAttribute, table.accountFunding th.accountHeaderDeposit {
	background-color: #ECECEC;
}

.tooltip .title {
	background-color: #C0D4CB;
	color: #000000;
}

.approvalN {
	background-image: url("/images/MNT/ico_error_left.gif");
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
}


/* end: shared funding flow styles */

div.sasContainer {
	/* 'align="center"' for IE */
	text-align:center;
}

table.sasTable {
	/* 'align="center"' for Mozilla */
	margin-left:auto;
	margin-right:auto;
	text-align:left;

	width:90%;
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:12px;
}

table.sasTable tr.altRow {
	background-color:#EFEFEF;
}

table.sasTable th, table.sasTable td {
	padding:5px 10px 5px 10px;
	border:1px solid #999999;
}

table.sasTable th.sinkHeader {
	border:none;
	width:50%;
}

table.sasTable th.singleAppHeader {
	width:50%;
}
table.sasTable th.jointAppHeader {
	width:25%;
}

table.sasTable ul.providerList {
	margin-left:0px;
	padding-left:15px;
	margin-top:5px;
	margin-bottom:0px;
}

/* used for cross-sell offers and products */
table.checkList {
	width:100%;
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:12px;
}

table.checkList th, table.checkList td {
	padding:3px 5px 3px 5px;
	border:1px solid #999999;
}

table.checkList th {
	font-size:11px;
}

/* used only for SAS override screen (for now) */
div.checkListRow {
	margin-top:5px;
	font-family:Arial,sans-serif;
	font-size:12px;
}

div.checkListCtrl {
	position:absolute;
}

div.checkListDesc {
	padding-left:25px;
}

div.actionContainer {
	text-align:center;
}

input.dmsActionBtn, input.dmsActionBtnOn {
	width:100px;
	margin:0px 10px;
	padding:5px 10px;
	background-color:#EFEFEF;
	border-color:#CCCCCC #666666 #666666 #CCCCCC;
	border-width:1px;
	border-style:solid;
	font-family:Arial,sans-serif;
	font-size:12px;
	cursor:hand;
}

input.dmsActionBtnOn {
	background-color:#99CC99;
	font-weight:bold;
}

/* raw response renderer additions */

/* EIDV: */
table.eidvTable {
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:12px;
}
table.eidvTable th, table.eidvTable td {
	padding:5px 10px 5px 10px;
	border:1px solid #999999;
}
table.eidvTable th {
	font-size:11px;
}
table.eidvTable td {
	vertical-align:top;
}

/* IST: */
table.istOfacTable {
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:12px;
	margin-bottom:10px;
}
table.istOfacTable th, table.istOfacTable td {
	padding:5px 10px 5px 10px;
	border:1px solid #999999;
}
table.istOfacTable td {
	vertical-align:top;
}

/* Penley: */
table.qualifileTable {
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:12px;
	margin-bottom:10px;
	width:90%;
}
table.qualifileTable th, table.qualifileTable td {
	padding:5px 10px 5px 10px;
	border:1px solid #999999;
}
table.qualifileTable td {
	vertical-align:top;
}
table.subQualifileTable {
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:12px;
}
table.subQualifileTable th, table.subQualifileTable td {
	padding:5px 10px 5px 10px;
	border:none;
}
table.subQualifileTable td {
	vertical-align:top;
}

/* AccountHistory: */
.ssnIndicator { font-size: 11px; font-weight: normal; margin-left: 6px; }

table.acctHistoryTable {
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:12px;
	width:97%;
}
table.acctHistoryTable td {
	padding:5px 10px 5px 10px;
	color: #000000;
	border:1px solid #999999;
	vertical-align:top;
}
table.acctHistoryTable td.checkHeading {
	font-size: 14px;
	font-weight: bold;
	background-color: #DFDFDF;
}

table.acctHistoryTable td.errorInfo {
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFEF;
}

table.subAcctHistoryTable {
	border-collapse:collapse;
	font-family:Arial,sans-serif;
	font-size:11px;
	margin-top:5px;
	margin-bottom:10px;
	width:100%;
}
table.subAcctHistoryTable td {
	padding:1px 3px 1px 3px;
	color: #333333;
	border:1px solid #999999;
	vertical-align:top;
}
table.acctHistoryTable td.fieldLabel {
	font-weight: bold;
	background-color: #EFEFEF;
}
table.acctHistoryTable td.fieldValue {
	background-color: #FFFFFF;
}
table.acctHistoryTable td.errorField {
	font-weight: bold;
	color: red;
	background-color: #FFFFFF;
}

/* Submission History */
.bottomNavBG {
	background-image: url(/images/AND/bg_nav_bot.gif);
	background-repeat: repeat-x;
}

.siteShadowBG {
	background-image: url(/images/AND/bg_siteshadow.gif);
	background-repeat: repeat-y;
}

td.interiorSiteBG {
	background-image: url(/images/AND/bg_interior.gif);
	background-repeat: no-repeat;
}

table.submissionHistoryData h2 {
	margin-bottom: 2px;
	border: none;
}

table.submissionHistoryData th, table.matchData th {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	padding: 3px;
	border-bottom: double #D4D0C8;
}

table.matchData th {
	background-color: #efefef;
}

table.submissionHistoryData {
	margin-top: 25px;
}

table.submissionHistoryData td {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	padding: 3px;
}


table.matchData td {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #111111;
	border-bottom: 1px solid #D4D0C8;
	border-left: 1px solid #D4D0C8;
	padding: 3px;
}

table.submissionHistoryData td.noLine, table.matchData td.noLine {
	border: none;
}

table.submissionHistoryData td.noLineHeading {
	border: none;
}

.reportHeader {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	color: #336699;
}
.heading_line {
	background-image: url(../images/line_green.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 100%;
}

td.applicantCheckbox{
	padding: 5px;
	padding-right: 20px;
	font-weight: bold;
	text-decoration: underline;
	border: 1px solid #333333;
	white-space: nowrap;
}
#formSubmitButtons {
	display:inline;
}
#formSubmitButtons #button_next {
	float:right;
}
#formSubmitButtons #button_previous {
	float:left;
}
.heading_bg {
	background-image: url(../images/img_header_blank.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
	text-align: left;
	color: #ffffff;
}
.HelpTitle
{
    font-size: 14pt;
    color: #ffffff;
    font-family: Arial;
    vertical-align: top;
    width: 100%;
}
.HelpHeaderText
{
    height: 32px;
    width: 100%;
    text-align: left;
    background-image: url('../images/HelpHeader.gif');
}
.Superscript
{
    font-size: 7pt;
    color: Black;
    font-weight: normal;
    padding: 1px;
}